Bug 836017 - The server left to response
The server left to response
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 16:41 EDT by Erika Guillen
Modified: 2012-09-12 17:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 17:22:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erika Guillen 2012-06-27 16:41:45 EDT
Description of problem:

The customer called indicating the system was down. We have tried to access to server where is running the application and it was not accesible by SSH and we couldn't reach with the ping command. The server was restarted and after that we have found the following errors y the message log:


Jun 27 07:55:01 xiris1oas1 su(pam_unix)[17065]: session opened for user oracle by (uid=0)
Jun 27 07:55:01 xiris1oas1 su(pam_unix)[17065]: session closed for user oracle
Jun 27 07:55:21 xiris1oas1 kernel: Assertion failure in journal_dirty_metadata() at fs/jbd/transaction.c:1129: "handle->h_buffer_credits > 0"
Jun 27 07:55:21 xiris1oas1 kernel: ------------[ cut here ]------------
Jun 27 07:55:21 xiris1oas1 kernel: kernel BUG at fs/jbd/transaction.c:1129!
Jun 27 07:55:21 xiris1oas1 kernel: invalid operand: 0000 [#1]
Jun 27 07:55:21 xiris1oas1 kernel: SMP
Jun 27 07:55:21 xiris1oas1 kernel: Modules linked in: mptctl mptbase parport_pc lp parport autofs4 ipmi_devintf ipmi_si ipmi_msghandler ocfs2(U) debugfs(U) ocfs2_dlmfs(U) ocfs2_dlm(U) ocfs2_nodemanager(U) configfs(U) sunrpc md5 ipv6 joydev button battery ac uhci_hcd ehci_hcd i5000_edac edac_mc hw_random bnx2 dm_snapshot dm_zero dm_mirror ext3 jbd dm_mod mppVhba(U) qla2400 ata_piix libata aacraid qla2xxx scsi_transport_fc mppUpper(U) sg sd_mod scsi_mod
Jun 27 07:55:21 xiris1oas1 kernel: CPU:    0
Jun 27 07:55:21 xiris1oas1 kernel: EIP:    0060:[<f8b2b157>]    Not tainted VLI
Jun 27 07:55:21 xiris1oas1 kernel: EFLAGS: 00210212   (2.6.9-78.0.17.0.1.ELsmp)
Jun 27 07:55:21 xiris1oas1 kernel: EIP is at journal_dirty_metadata+0x71/0x1a0 [jbd]
Jun 27 07:55:21 xiris1oas1 kernel: eax: 0000006e   ebx: ce3a4600   ecx: e0c53e88   edx: f8b3126a
Jun 27 07:55:21 xiris1oas1 kernel: esi: ea1cd424   edi: f2e77f60   ebp: cc445fb8   esp: e0c53e84
Jun 27 07:55:21 xiris1oas1 kernel: ds: 007b   es: 007b   ss: 0068
Jun 27 07:55:21 xiris1oas1 kernel: Process java (pid: 3176, threadinfo=e0c53000 task=eda632f0)
Jun 27 07:55:21 xiris1oas1 kernel: Stack: f8b3126a f8b30eb0 f8b31255 00000469 f8b315ec c5af4c00 cc445fb8 f54c44c0
Jun 27 07:55:21 xiris1oas1 kernel:        cfdb2882 cf01e9e8 f8fab3dc cfdb2870 00000000 f8fb89a0 06000001 c5abba00
Jun 27 07:55:21 xiris1oas1 kernel:        efa991f0 f54c44c0 eb889e68 00000000 efa9917c cf01e9e8 f8fb41c0 00000006
Jun 27 07:55:21 xiris1oas1 kernel: Call Trace:
Jun 27 07:55:21 xiris1oas1 kernel:  [<f8fab3dc>] ocfs2_journal_dirty+0x64/0x112 [ocfs2]
Jun 27 07:55:21 xiris1oas1 kernel:  [<f8fb89a0>] __ocfs2_add_entry+0x29f/0x2f6 [ocfs2]
Jun 27 07:55:21 xiris1oas1 kernel:  [<f8fb41c0>] ocfs2_mknod+0x7bf/0x95f [ocfs2]
Jun 27 07:55:21 xiris1oas1 kernel:  [<f8fb4b4e>] ocfs2_mkdir+0x63/0xae [ocfs2]
Jun 27 07:55:21 xiris1oas1 kernel:  [<c016a7ef>] vfs_mkdir+0xab/0xf1
Jun 27 07:55:21 xiris1oas1 kernel:  [<c016a8ba>] sys_mkdir+0x85/0xde
Jun 27 07:55:21 xiris1oas1 kernel:  [<c02e099f>] syscall_call+0x7/0xb
Jun 27 07:55:21 xiris1oas1 kernel:  [<c02e007b>] __lock_text_end+0x8c4/0x1085
Jun 27 07:55:21 xiris1oas1 kernel: Code: c7 46 30 01 00 00 00 83 7f 04 00 7f 29 68 ec 15 b3 f8 68 69 04 00 00 68 55 12 b3 f8 68 b0 0e b3 f8 68 6a 12 b3 f8 e8 03 7a 5f c7 <0f> 0b 69 04 55 12 b3 f8 83 c4 14 ff 4f 04 39 5e 14 75 3a 83 7e
Jun 27 07:55:21 xiris1oas1 kernel:  <0>Fatal exception: panic in 5 seconds


Version-Release number of selected component (if applicable):
Kernel 2.6.9-78.0.17.0.1.ELsmp

How reproducible:
NA

Steps to Reproduce:
NA  
Actual results:
NA

Expected results:
NA

Additional info:
Comment 1 Ric Wheeler 2012-07-03 14:52:33 EDT
Hi Erika,

OCFS2 is not a supported file system by Red Hat (our similar offering is GFS2).

If you need further help, please open a formal support ticket with Red Hat Support.

Best regards,

Ric

Note You need to log in before you can comment on or make changes to this bug.